@charset "utf-8";
/* CSS Document */
/***********************************************************
	index.css 連携ライブラリ
************************************************************/

/*.index_bg {
	background-image: url(../img/adapter_bg_btm.gif);
    background-position: bottom center;
    background-repeat: repeat-x
}*/

/*=================================================
一覧リンクメニュー
==================================================*/


/*----------------
リンクメニュー
------------------*/
#adapter .linkList {
	list-style: none;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#adapter .linkList li {
	margin-bottom: 10px;
	background-color: #FFF;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	overflow: hidden;
	box-sizing: border-box;
	width: 100%;
}
#adapter .linkList li a {
	display: flex;
	align-items: center;
	padding: 5px 20px 5px 5px;
	position: relative;
	transition: .2s linear;
	height: 100%;
	box-sizing: border-box;
}
#adapter .linkList li a:after {
  font-family: 'Font Awesome 6 Free';
  content: "\f105";
  font-weight: 900;
  position: absolute;
  right: 10px;
  color: #d83e43;
}
#adapter .linkList li a .icon {
	text-align: center;
	/*min-width: 100px;*/
	width: 35%;
	box-sizing: border-box;
	padding: 0 10px;
}
#adapter .linkList li a .txtArea {
	border-left: 1px solid #CCCCCC;
	box-sizing: border-box;
	padding: 0 0 0 5px;
	width: 65%;
}
#adapter .linkList li a .txtArea .ttl {
	font-size: 18px;
	margin-bottom: 5px;
	font-weight: bold;
}
/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {

	/*----------------
	リンクメニュー
	------------------*/
	#adapter .linkList {
		list-style: none;
	
	}
	#adapter .linkList li {
		margin-bottom: 15px;
		background-color: #FFF;
		box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
		border-radius: 12px;
		width: 49.5%;
	}
	#adapter .linkList li a {
		padding: 10px 20px 10px 10px;
	}
	#adapter .linkList li a .icon {
		min-width: 150px;
		width: auto;
	}
	#adapter .linkList li a .txtArea {
		padding: 0 0 0 10px;
		width: auto;
	}
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {

	/*----------------
	リンクメニュー
	------------------*/
	#adapter .linkList {
		max-width: 1200px;
		margin: 0 auto;
	
	}
	#adapter .linkList li a {
		padding: 15px 30px 15px 15px;
	}
	#adapter .linkList li a:hover {
		transform: translate(5px,0);
	}
	#adapter .linkList li a .txtArea {
		padding: 0 0 0 15px;
	}
}

/*=================================================

==================================================*/

/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {
	
}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
	
}